/*
 Theme Name:   Storefront child
 Theme URI:    localhost
 Description:  Storefront child theme
 Author:       Avoup
 Author URI:   avoup.me
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  storefrontchild
*/

@font-face {
    font-family: 'BPG Nino Medium Caps';
    src: url('./fonts/bpg-nino-medium-caps-webfont.eot'); /* IE9 Compat Modes */
    src: url('./fonts/bpg-nino-medium-caps-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('./fonts/bpg-nino-medium-caps-webfont.woff2') format('woff2'), /* Super Modern Browsers */
         url('./fonts/bpg-nino-medium-caps-webfont.woff') format('woff'), /* Pretty Modern Browsers */
         url('./fonts/bpg-nino-medium-caps-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('./fonts/bpg-nino-medium-caps-webfont.svg#bpg_nino_medium_capsregular') format('svg'); /* Legacy iOS */
}

.menu a:lang(ka),
h2:lang(ka),
.wp-block-cover__inner-container p:lang(ka) {
   font-family: 'BPG Nino Medium Caps';
}


.site-footer .site-info a {
  display: none;
}

.sans-serif {
	font-family: Source Sans Pro !important;
}